### Xilinx Processor IP Library

<hl>Software Drivers</hl>

Main Page | Data Structures | File List | Data Fields | Globals

# XUartNs550Buffer Struct Reference

## Detailed Description

The following data type is used to manage the buffers that are handled when sending and receiving data in the interrupt mode.

The documentation for this struct was generated from the following file:

- xuartns550.h

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.